html {
    position: relative;
    min-height: 100%;
}

body {
    background:url('/images/bg.png');
    border-top:4px solid #7d8892;

    margin-bottom: 63px;

    color: #333;
}

body,
.navbar-fixed-top,
.navbar-fixed-bottom {
    min-width: 970px;
}

a, .btn-link {
    color: #56aa2b;
}

a:hover, .btn-link:hover, a:focus {
    color: #56aa2b;
}

/* Header */

.header {
    margin-top: 15px;
}

.header .logo {
    margin-top: 30px;
    display: block;
    width: 240px;
    height: 59px;

    background:url('/images/logo.png');
}

.simple-page .header .logo {
    margin-top: 0px;
}

.header a {
    color: #5D6A77;
    text-decoration: none;
}

/* Header navigation */

.header nav.navbar {
    margin-top: 40px;

    min-height: 0;
    margin-bottom: 0;
    border: none;

}

.simple-page .header nav.navbar {
    margin-top: 10px;
}

.header .nav {
    background: url('/images/menuBg.png');
    height: 38px;
    padding: 9px 15px;
    border-radius: 7px;
}


.header .navbar-default .navbar-nav > li > a {
    text-shadow: 1px 1px #0a850d;
    color: #FFF;
    text-decoration: none;

    padding: 0;

    float: left;
}

.header .navbar-default .navbar-nav > li > span {
    text-shadow: 1px 1px #0a850d;
    color: #FFF;
    display: inline-block;
    padding: 0 4px;
}

.header .nav > li > a:focus, .header .nav > li > a:hover {

    background: none;
    text-decoration: underline;
}

.header-submenu {
    margin-top: 40px;
}

.user-info {
    color: #45525F;
}

.user-info a {
    color: #45525F;
    text-decoration: none;
}

.user-info a:hover {
    text-decoration: underline;
}

.user-info a.user {
    font-weight: bold;
}

.user-info .balance {
    font-weight: bold;
    font-size: 18px;
}

.sales-notify {
    margin-top: -30px;
}

.header-photostocks {
    margin-top: 10px;
    height: 164px;
    background: url('/images/photostocksMenuBg.png') repeat-x;
}

.header-photostocks .ps-icon {
    margin-right: 27px; /* margin-right: 92px; */
    display: inline-block;
    width: 163px;
    height: 50px;
}

.header-photostocks .container {
    padding: 20px 15px;

}

.header-photostocks .ps-icon:hover, .header-photostocks .ps-icon.active {
    background-position: 0px -50px !important;
}

.header-photostocks .ps-icon.ps-shutterstock { background:url('/images/photostock_ss.png'); }
.header-photostocks .ps-icon.ps-shutterstock-video { background:url('/images/photostock_ssf.png'); }
.header-photostocks .ps-icon.ps-fotolia { background:url('/images/photostock_fotolia.png'); }
.header-photostocks .ps-icon.ps-istockphoto { background:url('/images/photostock_isp.png'); }
.header-photostocks .ps-icon.ps-cm { background:url('/images/photostock_cm.png'); } /* margin-left: 259px;  */
.header-photostocks .ps-icon.ps-rf123 { background:url('/images/photostock_123rf.png'); }
.header-photostocks .ps-icon.ps-pond5 { background:url('/images/photostock_pond5.png'); }
.header-photostocks .ps-icon.ps-envato { background:url('/images/photostock_envato.png'); }

.header-photostocks .ps-icon.ps-dp { background:url('/images/photostock_dp.png'); }
.header-photostocks .ps-icon.ps-collections { background:url('/images/photostock_collections.png'); }
.header-photostocks .ps-icon.ps-collections-new { background:url('/images/photostock_collections_active.png'); }
.header-photostocks .ps-icon.ps-collections-en { background:url('/images/photostock_collections_en.png'); }
.header-photostocks .ps-icon.ps-collections-new-en { background:url('/images/photostock_collections_active_en.png'); }

.header-photostocks .ps-icon.last {
    margin-right: 0;
}

.header-photostocks .arrow {
    width: 63px;
    height: 22px;
    background: url('/images/photostocksMenuArrow.png') no-repeat;
    position: absolute;
    margin-top: 125px;
}

.header-photostocks .shutterstock_arrow_active { margin-left: 50px; }
.header-photostocks .fotolia_arrow_active { margin-left: 244px; }
.header-photostocks .rf123_arrow_active { margin-left: 438px; }
.header-photostocks .depositphotos_arrow_active { margin-left: 632px; }
.header-photostocks .istockphoto_arrow_active { margin-left: 826px; }

.header-photostocks .shutterstock_video_arrow_active { margin-left: 50px; }
.header-photostocks .pond5_arrow_active { margin-left: 244px; }
.header-photostocks .creativemarket_arrow_active { margin-left: 438px; }
.header-photostocks .envato_arrow_active { margin-left: 632px; }
.header-photostocks .collections_arrow_active { margin-left: 826px; }

.header-photostocks .ps-row2 {
    margin-top: 3px;
}

/* footer */

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-top: 12px;
}

.footer .footer-inner {
    background: url('/images/footerBg.png');
    height: 63px;
}

.footer .left-corner {
    height: 63px;
    width: 9px;
    float: left;
    background: url('/images/footerLCorner.png');
}

.footer .right-corner {
    height: 63px;
    width: 9px;
    float: right;
    background: url('/images/footerRCorner.png');
}

.footer .row > div {
    margin-top: 25px;
    color: #5D6A77;
}

.footer #footer-contacts, .footer #footer-icons {
    margin-top: 12px;
}

.footer .row > div > a {
    color: #5D6A77;
    text-decoration: underline;
}

/* main */

.main-container-noauth {
    margin-top: 24px;
}

.main-container .panel {
    border-radius: 8px;
}

.panel.panel-list-group > .list-group:first-child .list-group-item:first-child, .panel.panel-list-group > .panel-collapse > .list-group:first-child .list-group-item:first-child {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.panel.panel-list-group > .list-group:last-child .list-group-item:last-child, .panel.panel-list-group > .panel-collapse > .list-group:last-child .list-group-item:last-child {
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.panel-outer-title {
    color: #5D6A77;
    text-shadow: 1px 1px #FFF;
}
.panel-outer-title h3 {
    margin-left: 14px;
}

.panel-outer-title a {
    color: #5D6A77;
}

.panel-outer-title a.btn {
    color: #FFF;
}

.panel {
    color: #5D6A77;
    font-size: 14px;
}

.panel-default > .panel-heading {
    color: #fff;

    background-color: #687581; background-image: -webkit-gradient(linear, left top, left bottom, from(#687581), to(#46525F));
    background-image: -webkit-linear-gradient(top, #687581, #46525F);
    background-image: -moz-linear-gradient(top, #687581, #46525F);
    background-image: -ms-linear-gradient(top, #687581, #46525F);
    background-image: -o-linear-gradient(top, #687581, #46525F);
    background-image: linear-gradient(to bottom, #687581, #46525F);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#687581, endColorstr=#46525F);

}

/* button style */


.btn-success {
    color: #ffffff;
    text-shadow: none;
    background-color: #56C75B;
    background-image: -moz-linear-gradient(top, #56C75B, #09840C);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#56C75B), to(#09840C));
    background-image: -webkit-linear-gradient(top, #56C75B, #09840C);
    background-image: -o-linear-gradient(top, #56C75B, #09840C);
    background-image: linear-gradient(to bottom, #56C75B, #09840C);
    background-repeat: repeat-x;
    border-color: #51a351;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff56C75B', endColorstr='#ff09840C', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    color: #ffffff;
    background-color: #09840C;
    border-color: #51a351;
}

.btn-success:active,
.btn-success.active {
    background-color: #09840C;
}

.btn-warning {
    color: #ffffff;
    text-shadow: none;
    background-color: #ffc579;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc579), to(#fb9d23));
    background-image: -webkit-linear-gradient(top, #ffc579, #fb9d23);
    background-image: -moz-linear-gradient(top, #ffc579, #fb9d23);
    background-image: -ms-linear-gradient(top, #ffc579, #fb9d23);
    background-image: -o-linear-gradient(top, #ffc579, #fb9d23);
    background-image: linear-gradient(to bottom, #ffc579, #fb9d23);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc579, endColorstr=#fb9d23);
    border-color: #ffad41;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
    color: #ffffff;
    background-color: #ffc579;
    border-color: #ffad41;
}

.btn-warning:active,
.btn-warning.active {
    background-color: #ffc579;
}

.btn-grey {
    color: #ffffff;
    text-shadow: none;
    background-color: #63707C;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#63707C), to(#4D5966));
    background-image: -webkit-linear-gradient(top, #63707C, #4D5966);
    background-image: -moz-linear-gradient(top, #63707C, #4D5966);
    background-image: -ms-linear-gradient(top, #63707C, #4D5966);
    background-image: -o-linear-gradient(top, #63707C, #4D5966);
    background-image: linear-gradient(to bottom, #63707C, #4D5966);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#63707C, endColorstr=#4D5966);
    border-color: #4a545d;
}

.btn-grey:hover,
.btn-grey:focus,
.btn-grey:active,
.btn-grey.active,
.btn-grey.disabled,
.btn-grey[disabled] {
    color: #ffffff;
}

.btn-danger {
    color: #ffffff;
    text-shadow: none;
    background-color: #ED1C24;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ED1C24), to(#aa1317));
    background-image: -webkit-linear-gradient(top, #ED1C24, #aa1317);
    background-image: -moz-linear-gradient(top, #ED1C24, #aa1317);
    background-image: -ms-linear-gradient(top, #ED1C24, #aa1317);
    background-image: -o-linear-gradient(top, #ED1C24, #aa1317);
    background-image: linear-gradient(to bottom, #ED1C24, #aa1317);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ED1C24, endColorstr=#aa1317);
    border-color: #c20f16;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
    color: #ffffff;
    background-color: #ED1C24;
    border-color: #c20f16;
}

.btn-danger:active,
.btn-danger.active {
    background-color: #ED1C24;
}

.btn-s,
.btn-group-s > .btn {
    padding: 1px 8px;
    font-size: 14px;
    line-height: 20px;
    border-radius: 6px;
}

.label-success {
    background-color: #56C75B;
    background-image: -moz-linear-gradient(top, #56C75B, #09840C);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#56C75B), to(#09840C));
    background-image: -webkit-linear-gradient(top, #56C75B, #09840C);
    background-image: -o-linear-gradient(top, #56C75B, #09840C);
    background-image: linear-gradient(to bottom, #56C75B, #09840C);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff56C75B', endColorstr='#ff09840C', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

/* search panel  */

.search-form {
    margin: 6px;
}

.search-form .search-input {
    background: url('/images/searchBgInput.png') no-repeat;
    width: 721px;
    height: 55px;

    border: none;
    box-shadow: none;
    padding: 15px 0 15px 25px;

}

.search-form .input-group-btn {
    background: url('/images/searchBgBtn.png') no-repeat;
    height: 56px;
    width: 174px;
}

.search-form .input-group .input-group-btn button {
    width: 120px;
    height: 27px;
    margin: -1px 0px 0px 38px;
    border-radius: 18px;
    border: none;
    line-height: 15px;
    font-size: 15px;
}

.search-form .search-options {
    margin-left: 25px;
    padding-top: 20px;

    font-size: 15px;
}

.search-form .search-options span {
    margin-right: 18px;
}

/* news */

.panel-news header, .fancybox-inner header {
    font-weight: bold;
    line-height: 20px;
}

.panel-news header .label, .fancybox-inner header .label {
    font-weight: normal;
    padding-top: 0.3em;
    margin-right: 6px;
}

.panel-news article p {
    margin-top: 15px;
    margin-bottom: 0px;
}

.fancybox-inner article p {
    margin-top: 5px;
}

/* panel table */

.panel.panel-table {
    overflow: hidden;
    font-size: 12px;
}

.panel.panel-table .panel-body {
    padding: 0;
}

.panel.panel-table .table a {
    text-decoration: underline;
}

.panel.panel-table .table > tbody > tr > td,
.table.history-table > tbody > tr > td {
    vertical-align: middle;
    text-align: center;
}

.table.tickets-table > tbody > tr > td:not(:first-child) {
    text-align: center;
}

.panel.panel-table .table > thead > tr > th,
.table.history-table > thead > tr > th,
.table.tickets-table > thead > tr > th {
    text-align: center;
}

.panel.panel-table .table > thead {
    color: #ffffff;
    text-shadow: none;
    background-color: #63707C;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#63707C), to(#4D5966));
    background-image: -webkit-linear-gradient(top, #63707C, #4D5966);
    background-image: -moz-linear-gradient(top, #63707C, #4D5966);
    background-image: -ms-linear-gradient(top, #63707C, #4D5966);
    background-image: -o-linear-gradient(top, #63707C, #4D5966);
    background-image: linear-gradient(to bottom, #63707C, #4D5966);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#63707C, endColorstr=#4D5966);
}
/*
.panel.panel-table .table > tbody > tr.hoverable:hover {
    color: #ffffff;
    text-shadow: none;
    background-color: #56C75B;
    background-image: -moz-linear-gradient(top, #56C75B, #09840C);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#56C75B), to(#09840C));
    background-image: -webkit-linear-gradient(top, #56C75B, #09840C);
    background-image: -o-linear-gradient(top, #56C75B, #09840C);
    background-image: linear-gradient(to bottom, #56C75B, #09840C);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff56C75B', endColorstr='#ff09840C', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.panel.panel-table .table > tbody > tr.hoverable:hover a {
    color: #FFF;
}
*/



/* table */

table.table-bordered-less {
    border-collapse: collapse;
}
table.table-bordered-less td, table.table-bordered-less th {
    border: 1px solid #DDD;
}
table.table-bordered-less tr:first-child th {
    border-top: 0;
}
/*table.table-bordered-less tr:last-child td {
  border-bottom: 0;
}*/
table.table-bordered-less tr td:first-child,
table.table-bordered-less tr th:first-child {
    border-left: 0;
}
table.table-bordered-less tr td:last-child,
table.table-bordered-less tr th:last-child {
    border-right: 0;
}
table.table-bordered-less > thead > tr > th {
    border-bottom: 1px solid #DDD;
}

/* add form */

.add-links, .add-multi-links {
    margin: 6px;
}

.add-links input.getsizer {
    font-size: 15px;
    height: 55px;
    padding:15px 36px 15px 28px;
    border: 0;
    box-shadow: none;
    background: url('/images/inputFullWidthBg.png') no-repeat;
    width: 908px;
}

.add-links input.getsizer:focus {
    box-shadow: none;
}

.add-links .formats, #multi-format {
    text-align: center;
    margin-top: 10px;
}

.add-links button, #multi-form-buttons button {
    border-radius: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.add-links button.btn-getsizer, #multi-form-buttons button.btn-load-info {
    margin-right: 20px;
}

#multi-form-buttons button.btn-load-info {
    width: 112px;
}

.check-history {
    width: 214px;
}

button.btn-getsizer {
    width: 136px;
}

button.btn-add-link, #btn-add-multi {
    width: 153px;
}

/* cart */

.td-check-box, .td-check-fnd {
    cursor: pointer;
}

.wholesale-price {
    color: #f78d1d;
}

.panel-cart .table td {
    min-width: 50px;
}

.panel-outer-cart {
    margin-bottom: 10px;
}

.cart-thumb-container img {
    max-width: 100px;
    max-height: 90px;

    vertical-align: middle;
}

.cart-thumb-container {
    width: 100px;
    height: 100px;

    display: table-cell;
    vertical-align: middle;
}

.panel a.delete {
    color: #C91717;
    font-size: 20px;
    cursor: pointer;
}

.panel-cart .cart-check, .panel-history .history-check {
    color: #FFF;
    text-decoration: underline;
}

.panel-cart .cart-bottom {
    padding: 15px;
}

.panel-cart .cart-bottom > a {
    margin-right: 10px;
}

.panel-cart .price {
    color: #5d6a77;
    font-size: 16px;
    margin-bottom: 18px;
}
.panel-cart .price span {
    color: #56aa2b;
    font-weight: bold;
}


.formats-preview {
    float: left;
    width: 100px;
    height: 100px;
    display: table-cell;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #D0D0D0;
}

.formats-preview a img {
    max-height: 100px;
    max-width: 100px;
}

.formats-costs {
    margin-top: -10px;
    margin-left: 110px;
    text-align: left;

}

.formats-costs label {
    font-weight: normal;
}

.formats-cont {
    display: inline-block;  overflow: hidden;
}

.add_anyway {
    margin-right: 10px;
}

/* history */

.remove-public-link {
    margin-left: 12px;
}

.panel-grid-table {
    overflow: hidden;
}

.panel-grid-table > .panel-body {
    padding: 0;


}

.panel-grid-table .row.row-header {
    font-size: 12px;
    margin: 0;
    color: #ffffff;
    text-shadow: none;
    background-color: #63707C;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#63707C), to(#4D5966));
    background-image: -webkit-linear-gradient(top, #63707C, #4D5966);
    background-image: -moz-linear-gradient(top, #63707C, #4D5966);
    background-image: -ms-linear-gradient(top, #63707C, #4D5966);
    background-image: -o-linear-gradient(top, #63707C, #4D5966);
    background-image: linear-gradient(to bottom, #63707C, #4D5966);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#63707C, endColorstr=#4D5966);
}

.panel-grid-table .row-header > div {
    text-align: center;
    padding: 5px;

    border-right: 1px solid #FFF;
}

.panel-grid-table .row-header > div:last-child {
    border-right: 0;
}

.panel.panel-history-item {
    border-radius: 0;
    border: 0;
    margin-bottom: 0;
    font-size: 12px;
}

.panel.panel-history-item > .panel-heading {
    background-color: #FFF;
    border-color: #E6E8EB;
    padding: 0;

}

.panel.panel-history-item .panel-body > .row {
    margin-left: -2px;
    margin-right: -2px;

    min-height: 30px;
}

.panel.panel-history-item .panel-body > .row > div {
    padding: 5px;
    border-right: 1px solid #E6E8EB;

}

.panel.panel-history-item .panel-body > .row > div:last-child {
    border-right: 0;
}

.panel.panel-history-item .panel-body > .row.row-items {
    border-top: 1px solid #E6E8EB;
}

.panel.panel-history-item .panel-body > .row > div > div {
    height: 34px;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    width: inherit;
}

.panel.panel-history-item .panel-body > .row > div > div.item-status {
    display: block;
    margin: 0 auto;
    width: 100%;
    padding-top: 9px;
}

.panel.panel-history-item .panel-body > .row.prev-rows > div > div.item-status {
    padding-top: 43px;
}

.panel.panel-history-item .panel-body > .row.prev-rows > div > div.item-status-error {
    padding-top: 10px;
}

.panel.panel-history-item .panel-body > .row.tall-rows > div > div {
    height: 69px;
}

.panel.panel-history-item .panel-body > .row.prev-rows > div > div {
    height: 100px;
}

.panel.panel-history-item .panel-body > .row .download-link {
    font-size: 20px;
    text-decoration: underline;
}

.panel.panel-history-item .panel-body > .row .public-link-cont {
    margin: 10px 0;
    display: inline-block;
}

.panel.panel-history-item > .panel-heading > .row {
    margin: 0;
    cursor: pointer;
}

.panel.panel-history-item > .panel-heading > .row > div {
    padding: 5px;
    text-align: center;
    border-right: 1px solid #E6E8EB;

    height: 40px;
    line-height: 30px;
}

.panel.panel-history-item > .panel-heading > .row > div:last-child {
    border-right: 0;
}


.panel.panel-history-item .panel-body > .row > div a,
.panel.panel-history-item .panel-heading > .row > div a {
    text-decoration: underline;
}

.panel.panel-history-item .panel-body > .row > div .public-link-cont a {
    text-decoration: none;
}

.panel.panel-history-item .panel-body {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;

    border-left: 2px solid #2AA62D;
    border-right: 2px solid #2AA62D;
    border-bottom: 2px solid #2AA62D;

    padding: 0;
}

.panel.panel-history-item .collapsing {
    -webkit-transition: none;
    transition: none;
}

.panel.panel-cart .table > tbody > tr:hover,
.panel.panel-history-item .panel-heading > .row:hover,
.panel.panel-history-item .panel-heading:not(.collapsed) > .row {
    color: #ffffff;
    text-shadow: none;
    background-color: #238722;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#238722), to(#41BA46));
    background-image: -webkit-linear-gradient(top, #238722, #41BA46);
    background-image: -moz-linear-gradient(top, #238722, #41BA46);
    background-image: -ms-linear-gradient(top, #238722, #41BA46);
    background-image: -o-linear-gradient(top, #238722, #41BA46);
    background-image: linear-gradient(to bottom, #238722, #41BA46);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#238722, endColorstr=#41BA46);
    background-repeat: repeat-x;
}

.panel.panel-cart .table > tbody > tr:hover a,
.panel.panel-history-item .panel-heading > .row:hover a,
.panel.panel-history-item .panel-heading:not(.collapsed) > .row a {
    color: #FFF;
}

.panel.panel-history-item .panel-heading > .row:hover > div:first-child {
    background: transparent url("/images/arrow_down.png") no-repeat scroll 12px center;
}

.panel.panel-history-item .panel-heading:not(.collapsed) > .row > div:first-child {
    background: transparent url("/images/arrow_up.png") no-repeat scroll 12px center;
}

.panel-history .row.row-bottom {
    padding: 16px 0;
}

.panel-history .row.row-bottom .info {
    margin-top: 20px;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
}

/* payment */

.payment-option {
    margin-bottom: 14px;
}

.payment-option input[type="text"] {
    margin-top: 6px;
}

.payment-option button.btn {
    margin-top: 6px;
}

.payment-option .payment-notice {
    line-height: 23px;
}

.payment-option .payment-notice.single-line {
    line-height: 38px;
}

.payment-option .payment-notice .btn-link {
    padding-left: 0;
}

/* support */

.panel.panel-tickets .close-ticket {

    vertical-align: middle;
}

.panel.panel-tickets .close-ticket > div {
    height: 24px;
}

.panel.panel-tickets .table > tbody > tr > td:first-child {
    text-align: left;
}

.panel.panel-tickets .table > tbody > tr > td:first-child > a {
    text-decoration: none;
    color: #5D6A77;
    margin-left: 10px;
    width: 100%;
    display: inline-block;
}

.panel.panel-tickets .table > tbody > tr > td:first-child > a:hover {
    text-decoration: underline;
}

.support-info {
    margin-bottom: 0;
    margin-left: 18px;
    font-size: 12px;
    color: #BDBDBD;
}

.support-admin {
    color: #FF0000;
}

.support-user {
    color: #0a850d;
}

.support-msg {
    margin-top: 10px;
}


/* blog */

.panel.panel-blog img {
    max-width: 895px;
}

.panel.panel-blog {
    margin-top: 20px;
}

/* collections */

.carousel-control.left, .carousel-control.right {
    background: none;
}

.carousel-control {
    width: 60px;
}

.list-carousel .item {
    margin: 0 60px;
    width: 788px;
}

.list-carousel .item .thumbnail {
    margin-top: 10px;
    margin-bottom: 10px;
}

.list-carousel .cl-price, .cm-list .cl-price {
    text-align: center;
}

.list-carousel .cl-name, .cm-list .cl-name {
    text-align: center;
    height: 65px;
    overflow: hidden;
}

.list-carousel .cl-preview, .cm-list .cl-preview {
    height: 200px;
    width: 232px;

    text-align: center;
    vertical-align: middle;
}

.list-carousel .cl-preview img, .cm-list .cl-preview img {
    max-height: 200px;
    max-width: 232px;
}

.list-carousel .oper-buttons a, .cm-list .oper-buttons a {
    margin-right: 0px;
}

.carousel .carousel-control img {
    position: absolute;
    top: 50%;
    display: inline-block;
}

.carousel .carousel-control.left img {
    margin-left: -32px;
}

.caption .cl-name, .caption .cl-price {
    color: #5D6A77;
}

#collections-categories ul {
    list-style: none outside none;
    font-size: 13px;
}

#collections-categories li.active a {
    color: #5D6A77;
}

/* collection view */

.collection-item {
    margin-top: 19px;
    height: 142px; /* 182 w btn */

    border: 1px solid #DDDDDD;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);

}

.collection-item.with-btn {
    height: 182px;
}

.collection-item.contest-item {
    height: 152px;
}

.collection-item .ci-preview {
    text-align: center;
    line-height: 100px;
}

.contest-preview {
    height: 120px;
}

.collection-item .ci-data {
    padding: 6px;
}

.collection-item .ci-data td {
    vertical-align: top;
}

.collection-item .ci-data tr td:last-child {
    padding-left: 20px;
}

.collection-item .ci-data table {
    height: 130px;
}

.collection-item .ci-data p {
    margin-bottom: 4px;
}

.collection-item .ci-preview img {
    max-height: 100px;
    max-width: 100px;
    vertical-align: middle;
    display: inline;
    margin: 10px;
}

.collection-item .ci-button {
    padding-top: 10px;
}

.collection-btn-previews {
    width: 136px;
    text-align: center;
}

.colection-category {
    text-align: right;
}

/* creative market */

.items-list {
    padding-top: 10px;
}

.cm-list .caption .cl-name a {
    text-decoration: none;
    color: #5D6A77;
}

.cm-list .cl-preview {
    height: 200px;
    width: 272px;
}

.cm-list .cl-preview img {
    max-width: 272px;
    max-height: 200px;
}

.cm-item-lowimg {
    cursor: pointer;
}

.cm-item-lowimgrow.row {
    margin: 0;
}

.cm-item-lowimgrow.row div {
    padding: 6px 0 6px 6px;
}

.cm-item-lowimgrow.row div:first-child {
    padding: 6px 6px 6px 0;
}

.cm-item-description {
    margin-top: 12px;
}

.cm-item-price {
    font-size: 20px;
    line-height: 24px;
    color: #56AA2B;

    padding-right: 0;
}

.cm-item form .col-xs-8 {
    padding-right: 0;
}

/* nav */

/*
.panel-cm .nav.nav-pills {
    margin-bottom: 10px;
}
*/
.panel-cm .nav .open > a, .panel-cm .nav .open > a:focus, .panel-cm .nav .open > a:hover, .panel-cm .nav > li > a:focus, .panel-cm .nav > li > a:hover {
    background-color: #5D6A77;
    border-color: #5D6A77;
    color: #FFF;
}

.panel-cm .dropdown-menu > li > a:hover, .panel-cm .dropdown-menu > li > a:focus {
    color: #FFF;
    background-color: #56AA2B;

    background-image: -moz-linear-gradient(top, #56C75B, #09840C);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#56C75B), to(#09840C));
    background-image: -webkit-linear-gradient(top, #56C75B, #09840C);
    background-image: -o-linear-gradient(top, #56C75B, #09840C);
    background-image: linear-gradient(to bottom, #56C75B, #09840C);
}

.panel-cm .nav .open .dropdown-toggle .caret, .panel-cm .nav .open a:focus .caret, .panel-cm .nav .open a:hover .caret {
    color: #FFF;
}

.panel-cm .nav-pills > li > a.dropdown-toggle {
    margin-bottom: 0px;
}

.panel-cm .nav > li > a {
    padding: 8px 12px;
    line-height: 14px;
}

.panel-cm ul.dropdown-menu {
    margin-top: 0px;
}

/* search */

.search-result {
    margin-left: 14px;
}

.search-result .search-row-0 a.thumbnail {
    height: 114px;
    width: 114px;
}

.search-result .search-row-0 a.thumbnail img {
    max-height: 100px;
    max-width: 100px;
}

.search-result .search-row-1 a.thumbnail {
    height: 194px;
    width: 194px;
}

.search-result .search-row-1 a.thumbnail img {
    max-height: 180px;
    max-width: 180px;
}

.search-result img {
    background: url('/images/thumb-loading.gif') no-repeat;
}

.search-popup-preview {
    float: left;
}

.search-popup-sizes {
    float: left;
    padding-left: 10px;
}

.search-popup-sizes label {
    width: auto;
    display: block;
    float: none;
    text-align: left;
    font-weight: normal;
}

.search-popup-sizes #purchase-form button.submit-ajax {
    margin-top: 10px;
}


.search-result .search-preview {
    display: none;
    position: absolute;
    z-index: 3;

    top: 0px;
    left: 130px;
}

.search-result .search-row-1 .search-preview {
    left: 210px;
}

.search-result .search-row-1 .search-item:last-child div.search-preview,
.search-result .search-row-0 .search-item:nth-last-child(-n+2) div.search-preview {
    left: -396px;
}

.search-result .search-preview img {
    max-width: 400px;
    max-height: 400px;
}

.search-item .search-controls {
    z-index: 2;
    opacity: 0.8;
    background-color: rgba(86, 170, 43, 0.8);
    position: absolute;
    width: 114px;
    bottom: 20px;
    color: #000;

    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.search-item .search-controls.active {
    background-color: rgba(252, 176, 76, 0.8);
}

.search-row-1 .search-item .search-controls {
    width: 194px;
}

.search-item .search-controls > a {
    color: #000;
    font-size: 14px;
}

/* misc */

.green, .panel-outer-title a.green {
    color: #56AA2B;
}

.red_star {
    color: #F00;
}

.hr {
    border-top: 1px solid #EEE;
    margin: 12px 0px;
}

.breadcrumb {
    background-color: #FFF;
    margin: 0;
}

.errorMessage {
    color: #ff0000;
}

.pagination > li > a,
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
    color: #56AA2B;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #56AA2B;
}

.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > span,
.pagination > .disabled > span:focus,
.pagination > .disabled > span:hover {
    cursor: default;
}

.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
    cursor: default;
}

.text-right .pager {
    text-align: right;
}

.cart-preview-buttons {
    padding: 10px;
    vertical-align: top;
}

.cart-preview-buttons .btn {
    margin-bottom: 10px;
}














/* Don't let the lead text change font-size. */
.lead {
    font-size: 16px;
}

/* Finesse the page header spacing */
.page-header {
    margin-bottom: 30px;
}
.page-header .lead {
    margin-bottom: 10px;
}


/* Non-responsive overrides
 *
 * Utilize the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* Reset the container */
.container {
    width: 970px;
    max-width: none !important;
}


.container .navbar-header,
.container .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
    float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
}

.navbar-toggle {
    display: none;
}
.navbar-collapse {
    border-top: 0;
}

.navbar-brand {
    margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
    float: left;
    margin: 0;
}
.navbar-nav > li {
    float: left;
}
.navbar-nav > li > a {
    padding: 15px;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
    float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
    position: absolute;
    float: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-width: 0 1px 1px;
    border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #333;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff !important;
    background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #999 !important;
    background-color: transparent !important;
}

/* Undo form expansion */
.navbar-form {
    float: left;
    width: auto;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* Copy-pasted from forms.less since we mixin the .form-inline styles. */
.navbar-form .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

.navbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

.navbar-form .form-control-static {
    display: inline-block;
}

.navbar-form .input-group {
    display: inline-table;
    vertical-align: middle;
}

.navbar-form .input-group .input-group-addon,
.navbar-form .input-group .input-group-btn,
.navbar-form .input-group .form-control {
    width: auto;
}

.navbar-form .input-group > .form-control {
    width: 100%;
}

.navbar-form .control-label {
    margin-bottom: 0;
    vertical-align: middle;
}

.navbar-form .radio,
.navbar-form .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
}

.navbar-form .radio label,
.navbar-form .checkbox label {
    padding-left: 0;
}

.navbar-form .radio input[type="radio"],
.navbar-form .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0;
}

.navbar-form .has-feedback .form-control-feedback {
    top: 0;
}

.modal-backdrop {
    z-index: 9000;
}

.modal {
    z-index: 9001;
}

/* live support */

.messageInfo {
    color: #9D9D9D;
    font-size: 13px;
}

.crop {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#lsBtnOpen {
    color: #5D6A77;
    margin-right: 32px;
}

#lsBtnOpen.support_status_1 {
    color: #56AA2B;
}

#lsBtnBack {
    line-height: 25px;
    margin-right: 12px;
    display: none;
}


#lsBtnNewMessages {
    margin-right: 8px;
    font-size: 14px;
    color: #56AA2B;
}

#lsNewList .lsOpenTicket p {
    margin: 0px;
    color: #9D9D9D;
    font-size: 12px;
}

#lsNewList .lsOpenTicket h5 {
    margin-bottom: 6px;
    margin-top: 6px;
}

#lsNewList .lsOpenTicket {
    width: 240px;
}

.lsOpenTicket {
    cursor: pointer;
}

#lsModal {
    color: #5D6A77;
}

#lsModal .modal-body {
    overflow-y: auto;
}

#lsModal .modal-body .panel {
    margin-bottom: 4px;
}

div.modal-title h4 {
    margin: 0px;
    line-height: 1.42857;
}

#lsModal .modal-header {
    padding: 10px 15px;
}

#lsBody .panel-group {
    margin-bottom: 0;
}

#lsBody .panel-heading {
    cursor: pointer;
}

#lsLastTickets .panel-body {
    padding: 0;
}

#lsBody .panel-default {
    border-color: #586571;
}

#lsBody .panel-default > .panel-heading {
    border-color: #586571;
    background-color: #687480;
    color: #FFF;
}

#lsModal .modal-controls {
    float: right;
    margin-right: 26px;
}

/* contests */

.con-votes {
    line-height: 24px;
    color: #5D6A77;
}

.con-vote {
    padding: 0;
}

#contest-item-form {
    margin-top: 15px;
}

/* poll */

.poll {
    margin-left: 12px;
    margin-top: 15px;
    margin-bottom: 0px;
}

.poll-result {
    margin-left: -20px;
    margin-top: 10px;
}

.poll-result > li {
    margin-bottom: 5px;
}

/* collection */

.news-collection {
    margin-top: 15px;
    margin-bottom: 0px;
}

.cin-preview {
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);

    height: 112px;
    width: 112px;

    text-align: center;
    line-height: 100px;
}

.cin-preview img {
    max-height: 100px;
    max-width: 100px;
    vertical-align: middle;
    display: inline;
    margin: 6px;
}

.news-collection-title {
    margin-right: 20px;
    margin-bottom: 6px;
}

.news-collection-add {
    line-height: 40px;
    margin-bottom: 6px;
}

.cart-preview-table .prev-img {
    max-width: 760px;
    height: auto;
}

.popover {
    max-width: 600px;
    width: 600px;
}

.panel-payment {
    position: relative;
}

.ex-rate {
    position: absolute;
    right: 20px;
    top: 20px;
}

/* tabs */

.tab-content {
    border-bottom: 1px solid #DDD;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    border-radius: 0px 0px 4px 4px;
}

.tab-pane > form {
    margin: 0 15px 15px 15px;
    padding-top: 10px;
}

div.required label:after {
    content: " *";
}

kbd {
    background-color: #fff;
    box-shadow: none;
    color: inherit;
}

/* progress */

.progress span {
    position: absolute;
    left: 0;
    z-index: 2;
    color: rgb(69, 82, 95);
    font-weight: bold;
    text-align: center;
    width: 100%;
}


#btn-buy-now {
    margin-left: 20px;
}

.block-vertical {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    
    align-items: center;
}